@font-face {
    font-family: "Raleway-Regular";
    src: url("../font/Raleway-Regular.ttf") format("truetype");
  }



body{
    min-height: 100vh;
    background-color: #111e35;
    font-family: "Raleway-Regular";
}

.blockOptincanal{
  display: none;
}

.blockLogin{
  color:#000;
 min-height: 100vh;
    background-color: #fff;
}

main{
    min-height: 100vh;
}

#BlockMain{
    min-height: 100vh;
}




  